# Gimp.Image.prototype.unset_active_channel

    function unset_active_channel(): Boolean {
        // Gjs wrapper for gimp_image_unset_active_channel()
    }

Unsets the active channel in the specified image.

If an active channel exists, it is unset. There then exists no active channel, and if desired, one can be set through a call to 'Set Active Channel'. No error is returned in the case of no existing active channel.

Returns

  TRUE on success.